<template>
  <footer>
    @interconsulaire 2020
  </footer>
</template>

<script>
export default {
  name: "Footer"
};
</script>

<style>
footer {
	background: #F2F6FA;
  position: fixed;
  bottom: 20px;
  width:100%;
  left: 0px;
}
</style>
